.open-morning {
    position: relative;
    height: 58em;
}

.open-morning img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
}

.morning-cont {
    position: relative;
    height: 100%;
}

.morning-cont .open-cont {
    position: absolute;
    background: #47BFAF 0% 0% no-repeat padding-box;
    opacity: 0.85;
    bottom: 2.25em;
    border-radius: 0px 37.875em 37.875em 0px;
}

.morning-cont .hover-cont {
    padding: 4.25em 4.375em 2.5em;
    padding-right: 12em;
    width: 31.84em;
    left: 0;
}

.morning-cont .open-cont #hide-cont {
    bottom: 0.5625em;
}

.morning-cont .detail-cont {
    color: #fff;
    padding: 8.1875em 9em;
    max-width: 53.3125em;
    left: 0;
}

.morning-cont .open-cont .banner-arrow {
    width: 5.25em;
    aspect-ratio: 1/1;
    border: 0.125em solid #FFF;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.morning-cont .open-cont img {
    width: 3.25em;
    height: 2.25em;
    filter: brightness(0) invert(1);
    rotate: 315deg;
}

.morning-cont .open-cont.right-open .banner-arrow {
    float: right;
}

.morning-cont .open-cont.right-open img {
    rotate: 225deg;
}

.morning-cont .open-cont h2 {
    font-size: 4.375em;
    line-height: normal;
    color: #fff;
    margin-bottom: 1.0167em;
    letter-spacing: 0.01em;
    font-family: 'Tahoma-Bold', sans-serif;
}

.morning-cont .hover-cont h2 {
    font-size: 3.75em;
    font-family: 'TheSansOffice-Bold', sans-serif;
}

.morning-cont .inner-container:hover>#show-cont {
    display: none;
}

.morning-cont .inner-container:hover>#hide-cont {
    display: inline-block;
    width: 53.375em;
    height: calc(100% - 5em);
}

.morning-cont .inner-container:hover>.right-open#hide-cont {
    display: inline-block;
}

.morning-cont #hide-cont {
    display: none;
}

.morning-cont .detail-cont h2 {
    margin-bottom: 0.3857em;
}

.morning-cont .detail-cont h5 {
    font-size: 1.375em;
    letter-spacing: 0.04125em;
}

.morning-cont .detail-cont h5.timing {
    font-size: 1.75em;
    letter-spacing: 0;
    font-family: 'TheSansOffice-Bold', sans-serif;
}

.morning-cont .detail-cont p {
    font-size: 1em;
    padding-top: 2.9375em;
    padding-bottom: 3.625em;
    max-width: 24em;
}

.morning-cont .register-btn,
.morning-cont .enroll-btn {
    color: #002E5F;
    font-size: 1.1425em;
    line-height: 0.59375em;
    background-color: #fff;
    border-radius: 1.7225em;
    padding: 1em 1.875em;
    text-transform: uppercase;
    letter-spacing: 0.08em;
    font-family: 'TheSansOffice-Bold', sans-serif;
    border: 1px solid #FFF;
}

.morning-cont .register-btn {
    color: #fff;
    background-color: transparent;
}

.morning-cont .open-cont.right-open {
    right: 0;
    left: auto;
    border-radius: 37.875em 0em 0 37.875em;
    background-color: #002E5F;
    padding-left: 15em;
    padding-right: 10em;
}

.morning-cont .open-cont.hover-cont.right-open {
    padding-left: 7em;
    padding-right: 4.375em;
    width: 33.84em;
}

.morning-cont .open-cont.right-open h2 {
    text-align: right;
}

.morning-cont .open-cont.detail-cont.right-open h2 {
    text-align: left;
    font-size: 3.75em;
    font-family: 'TheSansOffice-Bold', sans-serif;
}

.morning-cont .register-btn:hover {
    background-color: #fff;
    color: #47BFAF;
}

@media only screen and (max-width: 1366px) {
    .morning-cont .open-cont h2 {
        max-width: 6.375em;
    }
    .morning-cont .detail-cont {
        padding: 6.1875em 5em;
        max-width: 46.3125em;
    }
    .morning-cont .open-cont.right-open {
        padding-left: 14em;
        padding-right: 5em;
    }
}

@media only screen and (max-width: 1200px) {
    .morning-cont {
        max-width: 100%;
        margin: 0;
    }
    .morning-cont .open-cont,
    .morning-cont .detail-cont {
        left: 2.25em;
    }
    .morning-cont .open-cont.right-open,
    .morning-cont .detail-cont.right-open {
        right: 2.25em;
    }
}

@media only screen and (max-width: 991px) {
    .morning-cont .open-cont h2,
    .morning-cont .open-cont.detail-cont.right-open h2 {
        font-size: 42px;
    }
    .morning-cont .open-cont h2 {
        width: 260px;
    }
    .morning-cont .open-cont,
    .morning-cont .open-cont.right-open {
        padding: 50px;
        right: 0;
        border-top-left-radius: 3.2em;
        border-top-right-radius: 0px;
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
    }
    .morning-cont .detail-cont {
        padding: 50px;
    }
    .morning-cont .open-cont.right-open {
        border-top-left-radius: 0;
        border-top-right-radius: 3.2em;
        right: 20px;
    }
    .morning-cont .open-cont img {
        transform: rotate(280deg);
    }
    .morning-cont .hover-cont,
    .morning-cont .detail-cont {
        width: auto;
    }
    .morning-cont .detail-cont p {
        padding: 1.5em 0em;
    }
    .morning-cont .open-cont.hover-cont.right-open {
        padding-left: 2em;
        padding-right: 2.375em;
        width: -webkit-fill-available;
    }
    .morning-cont .open-cont.right-open h2 {
        text-align: left;
    }
    .morning-cont .open-cont.right-open img {
        float: left;
        transform: rotate(90deg);
    }
    .morning-cont .register-btn,
    .morning-cont .enroll-btn {
        padding: 12px 24px;
    }
    .morning-cont .inner-container:hover>#hide-cont {
        width: auto;
    }
}

@media only screen and (max-width: 575px) {
    .open-morning {
        height: 100vh;
    }
}

@media only screen and (min-width: 2200px) {
    .open-morning .container {
        max-width: 100%;
    }
    .morning-cont .open-cont,
    .morning-cont .detail-cont {
        left: 2.25em;
    }
    .morning-cont .open-cont.right-open,
    .morning-cont .detail-cont.right-open {
        right: 2.25em;
    }
}
